

  .App {
    text-align: center;
  }
  
  .App-logo {
    height: 40vmin;
    pointer-events: none;
  }
  
  @media (prefers-reduced-motion: no-preference) {
    .App-logo {
      animation: App-logo-spin infinite 20s linear;
    }
  }
  
  .App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: block;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }
  
  .App-link {
    color: #61dafb;
  }
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  .div1{
    height: 30px;
    width: 99px;
    text-align: center;
    background-color: rgba(128, 128, 128, 0.219);
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 12%;
    right: 7%;
  } 
  .div2{
    height: 30px;
    width: 99px;
    background-color: rgba(128, 128, 128, 0.219);
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 19%;
    right: 7%;
  }
  .div3{
    height: 30px;
    width: 99px;
    background-color: rgba(128, 128, 128, 0.219);
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 26%;
    right: 7%;
  }
  .div4{
    height: 30px;
    width: 160px;
    background-color: rgba(128, 128, 128, 0.219);
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 33%;
    right: 0%;
  }
  .div5{
    height: 30px;
    width: 116px;
    background-color: rgba(128, 128, 128, 0.219);
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 40%;
    right: 5%;
  }
  .div6{
    height: 30px;
    width: 100px;
    background-color: rgba(128, 128, 128, 0.219);
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 47%;
    right: 7%;
  }
  /* .qwe{
    width: 100%;
    margin: 0 auto;
    height: 105vh;
    border: none !important;
    position: relative;
  } */
  .df{
    display: flex;
    width: 70%;
    margin: 1rem auto;
    justify-content: space-around;
    background-color: white;
  }
  .df div{
    height: 104px;
    width: 16%;
    color: black;
    text-align: center;
    padding-top: 6px;
    margin-top: 32px;
    padding-bottom: 44px;
    display: -moz-stack;

    margin-left: -230px;
  }



  .fir{
    height: 100px;
    width: 100px;
    background-color: red;
    position: absolute;
    transform: translate(-50%,-50%);
    cursor: pointer;
    top: 50%;
    left: 40%;
  } 

  .side{
    text-align: left;
    display: block;
    position: initial;
  }
  .first{
    position: absolute;
   
    left: 31%;
  }
  .second{
    position: absolute;
   
    left: 60%;
  }
  .third{
    
      top: 35%;
      position: absolute;
    
      left: 31%;
  }

   .four{
      margin-left:10px;
      top: 35%;
      position: absolute;
     left:60%

  }
/* .side{
  width:100%;
  height:50px;
  border-right: 1px solid black;
right:100%
} */
/* aside{
  text-align: right;
  top:5%;
} */

h3{
  margin-left: 898px;
  top: 0%;
  position: absolute;

}
p{
  /* margin-left:900px; */
  position: absolute;
  bottom: 169px;
  left: -77px;
}

h4{
  position: absolute;
  bottom:17%;
}
.dot{
  position: absolute;
  left:46%;
  top:57px;
}
.dot1{
  position: absolute;
  right: 39%;
top: 176px;
}
.dot2{
  position: absolute;
  left:46%;
  top:45%;
}
.head{
  position: absolute;
  right: 11%;
  top: 50%;
} 

 .div10{ 
  height: 30px;
  width: 135px;
  background-color: rgba(128, 128, 128, 0.219);
  position: absolute;
  transform: translate(-50%,-50%);
  cursor: pointer;
  top: 58%;
  right: 3%;
}